Required Specifications

Operating System (Data Studio) - Windows XP 32Bit/64Bit or newer. Intel Apple Mac OSX.

Operating System (Point Server) - Windows XP 64Bit or newer. Intel Apple Mac OSX.

Operating System (Rhino) - Windows XP 32Bit/64Bit or newer.

CPU - 2.0GHZ Dual Core

GPU - 1GB, OpenGL 2.0 Compliant

RAM - 2GB

HDD - 100MB (for installation)

For best performance we recommend a quad core processor, 8GB RAM an nVidia/AMD GPU and an SSD disk drive.

Note: It is important to ensure you have the latest up to date graphics card drivers installed, and that in a dual GPU configuration (typically laptops) that the more powerful, non-integrated, GPU is used. Please consult your vendor documentation for more details.


Software

Please complete to unlock download links:

Name 
Email 
Phone 
Company 
Software 
Hardware 
Interest 
    


Sample Data

Data Studio Project*

Please visit PointCloudWarehouse.com for sample data.

 

*To install the sample project, use "Import Project" in the project manager. For more details see the User Guide.


User Guides

Data Studio

Point Server

Rhino

VPC Creator

Data Studio Packages


Tech Sheets

Data Studio

Point Server

Rhino

 

Latest News

  • Mon
    Feb
    13
    2017

    Arena4D Vive Support

    Arena4D 3.2.0 has been released today and now supports the Steam OpenVR library. This brings support for the HTC Vive as well as Oculus Rift. Also in...
  • Thu
    Dec
    22
    2016

    Arena4D 3.1.0 Released

    The latest build of Arena4D, version 3.1.0, brings faster network streaming of remote data and improved Oculus Rift support.Download available now.
  • Tue
    Nov
    15
    2016

    Arena4D 3.0 Released

    Announcing the debut of Arena4D Data Studio version 3.0 Data Studio was designed from the beginning to be a modular system. With the rapid growth of ...

Where are we?

Contact

Innovation Centre, Highfield Drive, Churchfields,
St. Leonards-on-Sea, East Sussex, TN38 9UH
England
(+44) 7542 137335
This email address is being protected from spambots. You need JavaScript enabled to view it.